.nouislider_test {
    padding-bottom: 2rem;
    .noUi {
        &-mask {
            background-color: #ccc;
            height: 100%;
            position: absolute;
            width: 100%;
            left:0;
            top:0;
        }
        &-horizontal {
            height: 0.5rem;

        }
        &-target {
            background: linear-gradient(to left, #1dff00 0%,#fff200 50%,#ff0000 100%);
            border-radius: 0.25rem;
            box-shadow: 0 1px 0 0 rgba(0,0,0,0.25) inset, 0 0 3px 0 rgba(0,0,0,0.5) inset;
        }
        &-connect {
            height: 0.5rem;
        }
        &-origin {
            width: 2rem !important;
            height: 2rem !important;
            top:50%;
            transform: translateY(-50%);
        }
        &-handle {
            width: 2rem !important;
            height: 2rem !important;
            transform: translate(-50%, -50%);

            &:after {
                box-sizing: border-box;
                background-color: #fff;
                border: 0.5em solid #000;
                transform: scale(.5);
                .shadow_2;
            }
            &:hover:after {
                transform: scale(.75);
                .shadow_3;
            }
        }
        &-pips {
            padding: 0.25em 0;
            height:2rem;
        }
        &-marker {
            height: 0.5em;
        }
        &-value {
            .fs_xs;
            margin-top: 0.5em;
        }
    }

}





